Load libscilab instead of libscitypes. Avoid a stupid dependency.
[scilab.git] / scilab / modules / types / Makefile.am
index 3f0dbd9..5f2f8c1 100644 (file)
@@ -69,8 +69,7 @@ libscitypes_algo_la_CFLAGS = $(libscitypes_la_CFLAGS)
 libscitypes_algo_la_CPPFLAGS = $(libscitypes_la_CPPFLAGS)
 
 libscitypes_la_LIBADD = $(top_builddir)/modules/commons/libscicommons.la \
-                       $(top_builddir)/modules/jvm/libscijvm.la \
-                       $(top_builddir)/modules/libscilab-cli/libscilab-cli.la
+                       $(top_builddir)/modules/jvm/libscijvm.la
 
 pkglib_LTLIBRARIES = libscitypes-disable.la